# Generated by CMake 3.5.2

if("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   message(FATAL_ERROR "CMake >= 2.6.0 required")
endif()
cmake_policy(PUSH)
cmake_policy(VERSION 2.6)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Protect against multiple inclusion, which would fail when already imported targets are added once more.
set(_targetsDefined)
set(_targetsNotDefined)
set(_expectedTargets)
foreach(_expectedTarget IlmCtl IlmCtlMath IlmCtlSimd)
  list(APPEND _expectedTargets ${_expectedTarget})
  if(NOT TARGET ${_expectedTarget})
    list(APPEND _targetsNotDefined ${_expectedTarget})
  endif()
  if(TARGET ${_expectedTarget})
    list(APPEND _targetsDefined ${_expectedTarget})
  endif()
endforeach()
if("${_targetsDefined}" STREQUAL "${_expectedTargets}")
  set(CMAKE_IMPORT_FILE_VERSION)
  cmake_policy(POP)
  return()
endif()
if(NOT "${_targetsDefined}" STREQUAL "")
  message(FATAL_ERROR "Some (but not all) targets in this export set were already defined.\nTargets Defined: ${_targetsDefined}\nTargets not yet defined: ${_targetsNotDefined}\n")
endif()
unset(_targetsDefined)
unset(_targetsNotDefined)
unset(_expectedTargets)


# Create imported target IlmCtl
add_library(IlmCtl SHARED IMPORTED)

# Create imported target IlmCtlMath
add_library(IlmCtlMath SHARED IMPORTED)

# Create imported target IlmCtlSimd
add_library(IlmCtlSimd SHARED IMPORTED)

# Import target "IlmCtl" for configuration "Release"
set_property(TARGET IlmCtl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(IlmCtl PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "Iex;IlmThread;Half"
  IMPORTED_LOCATION_RELEASE "/usr/obj/ports/ctl-1.5.2/build-amd64/lib/IlmCtl/libIlmCtl.so.1.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

# Import target "IlmCtlMath" for configuration "Release"
set_property(TARGET IlmCtlMath APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(IlmCtlMath PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "IlmCtl"
  IMPORTED_LOCATION_RELEASE "/usr/obj/ports/ctl-1.5.2/build-amd64/lib/IlmCtlMath/libIlmCtlMath.so.1.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

# Import target "IlmCtlSimd" for configuration "Release"
set_property(TARGET IlmCtlSimd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(IlmCtlSimd PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "IlmCtlMath;IlmCtl"
  IMPORTED_LOCATION_RELEASE "/usr/obj/ports/ctl-1.5.2/build-amd64/lib/IlmCtlSimd/libIlmCtlSimd.so.1.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

# This file does not depend on other imported targets which have
# been exported from the same project but in a separate export set.

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
cmake_policy(POP)
